## ros-humble-omni-base-simulation 2.1.0

=== debian/changelog ===
ros-humble-omni-base-simulation (2.1.0-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 02 Sep 2024 16:00:00 -0000

ros-humble-omni-base-simulation (2.0.10-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 18 Aug 2024 16:00:00 -0000

ros-humble-omni-base-simulation (2.0.9-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 07 Jul 2024 16:00:00 -0000

ros-humble-omni-base-simulation (2.0.8-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 04 Jul 2024 16:00:00 -0000

ros-humble-omni-base-simulation (2.0.7-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 27 Jun 2024 16:00:00 -0000

ros-humble-omni-base-simulation (2.0.6-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 25 Jun 2024 16:00:00 -0000

ros-humble-omni-base-simulation (2.0.5-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 24 Jun 2024 16:00:00 -0000

ros-humble-omni-base-simulation (2.0.4-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 07 May 2024 16:00:00 -0000

ros-humble-omni-base-simulation (2.0.3-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 14 Apr 2024 16:00:00 -0000

ros-humble-omni-base-simulation (2.0.2-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 09 Apr 2024 16:00:00 -0000

ros-humble-omni-base-simulation (2.0.1-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 01 Feb 2024 16:00:00 -0000

ros-humble-omni-base-simulation (2.0.0-1bookworm) bookworm; urgency=high

  * omni_base ROS 2
  * omnibase simulation to colcon
  * Contributors: YueErro, andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 21 Nov 2023 16:00:00 -0000

ros-humble-omni-base-simulation (0.0.7-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 22 Feb 2023 16:00:00 -0000

ros-humble-omni-base-simulation (0.0.6-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/missing-deps' into 'ferrum-devel'
    Added missing dependencies
    See merge request robots/omni_base_simulation!5
  * Update package.xml
  * Contributors: antoniobrandi

 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 29 Jan 2023 16:00:00 -0000

ros-humble-omni-base-simulation (0.0.5-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 26 Jan 2023 16:00:00 -0000

ros-humble-omni-base-simulation (0.0.4-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 07 Aug 2022 16:00:00 -0000

ros-humble-omni-base-simulation (0.0.3-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 22 Feb 2022 16:00:00 -0000

ros-humble-omni-base-simulation (0.0.2-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 23 Nov 2021 16:00:00 -0000

ros-humble-omni-base-simulation (0.0.1-1bookworm) bookworm; urgency=high

  * preparing release
  * omni base simulation initial commit
  * Contributors: antoniobrandi

 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 29 Sep 2021 16:00:00 -0000
